invite.invite_sender.*:
  type: config_entity
  label: 'Invite Sender'
  mapping:
    id:
      type: string
      label: 'Invite Type'
    sending_methods:
      type: string
      label: 'List of enabled sending methods'
    uuid:
      type: string
